langcode: en
status: true
dependencies:
  config:
    - block_content.type.accordion
    - block_content.type.alert
    - block_content.type.blockquote
    - block_content.type.carousel
    - block_content.type.cta
    - block_content.type.featuring
    - block_content.type.icon
    - block_content.type.key_number
    - block_content.type.layout
    - block_content.type.list_group
    - block_content.type.map
    - block_content.type.media
    - block_content.type.progress_bar
    - block_content.type.reference
    - block_content.type.references
    - block_content.type.references_media
    - block_content.type.table
    - block_content.type.text
    - block_content.type.text_cta
    - block_content.type.text_media
    - core.entity_view_display.block_content.layout.default
    - core.entity_view_display.node.page.full
    - core.entity_view_display.simple_mega_menu.default.default
    - dashboard.dashboard.default
    - filter.format.full_full_html
    - filter.format.full_html
    - filter.format.raw
    - media.type.audio
    - media.type.document
    - media.type.icon
    - media.type.image
    - media.type.image_svg
    - media.type.link
    - media.type.remote_video
    - media.type.video
    - node.type.blog_post
    - node.type.job_offer
    - node.type.page
    - node.type.product
    - taxonomy.vocabulary.tags
    - workflows.workflow.editorial
  module:
    - ai_ckeditor
    - ai_content_suggestions
    - ai_translate
    - block
    - block_content
    - comment
    - config_translation
    - content_moderation
    - content_translation
    - contextual
    - dashboard
    - entity_reference_revisions
    - extlink
    - field_ui
    - file
    - filter
    - geocoder
    - geofield_map
    - help
    - image
    - language
    - language_switcher_extended
    - layout_builder
    - layout_builder_browser_library
    - layout_builder_restrictions
    - leaflet
    - linked_field
    - linkit
    - locale
    - media
    - menu_admin_per_menu
    - menu_link_attributes
    - menu_link_content
    - metatag
    - navigation
    - navigation_extra_tools
    - node
    - paragraphs
    - path
    - pathauto
    - redirect
    - responsive_image
    - responsive_preview
    - robotstxt
    - role_delegation
    - scheduler
    - section_library
    - shortcut
    - simple_megamenu
    - simple_sitemap
    - sitemap
    - sobki_assets
    - system
    - tablefield
    - taxonomy
    - ui_examples
    - ui_icons_library
    - ui_patterns_library
    - ui_styles_library
    - webform
    - workflows
id: site_builder
label: 'Site builder'
weight: -6
is_admin: null
permissions:
  - 'access administration pages'
  - 'access ai content suggestion tools'
  - 'access any webform configuration'
  - 'access block library'
  - 'access components page'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access geocoder api endpoints'
  - 'access help pages'
  - 'access media overview'
  - 'access navigation'
  - 'access navigation extra tools cache flushing'
  - 'access navigation extra tools cron'
  - 'access own webform configuration'
  - 'access responsive preview'
  - 'access shortcuts'
  - 'access simple mega menu entities canonical page'
  - 'access simple mega menu overview'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access ui icons library'
  - 'access user profiles'
  - 'access webform help'
  - 'access webform overview'
  - 'access webform submission user'
  - access_layout_builder_browser_library
  - access_ui_examples_library
  - access_ui_styles_library
  - 'add section library templates'
  - 'add simple mega menu entities'
  - 'addrow tablefield'
  - 'administer account menu items'
  - 'administer account settings'
  - 'administer actions'
  - 'administer admin menu items'
  - 'administer block content'
  - 'administer block types'
  - 'administer block_content display'
  - 'administer block_content fields'
  - 'administer block_content form display'
  - 'administer blocks'
  - 'administer comment display'
  - 'administer comment fields'
  - 'administer comment form display'
  - 'administer comment types'
  - 'administer comments'
  - 'administer content menu items'
  - 'administer content translation'
  - 'administer content types'
  - 'administer dashboard'
  - 'administer display modes'
  - 'administer extlink'
  - 'administer filters'
  - 'administer footer menu items'
  - 'administer image styles'
  - 'administer language_switcher_extended'
  - 'administer languages'
  - 'administer linked_field'
  - 'administer linkit profiles'
  - 'administer main menu items'
  - 'administer media'
  - 'administer media display'
  - 'administer media fields'
  - 'administer media form display'
  - 'administer media types'
  - 'administer menu'
  - 'administer menu link attributes'
  - 'administer meta tags'
  - 'administer modules'
  - 'administer navigation-user-links menu items'
  - 'administer node display'
  - 'administer node fields'
  - 'administer node form display'
  - 'administer nodes'
  - 'administer paragraph display'
  - 'administer paragraph fields'
  - 'administer paragraph form display'
  - 'administer paragraphs settings'
  - 'administer paragraphs types'
  - 'administer pathauto'
  - 'administer permissions'
  - 'administer redirect settings'
  - 'administer redirects'
  - 'administer responsive images'
  - 'administer responsive preview'
  - 'administer robots.txt'
  - 'administer scheduler'
  - 'administer section library template entities'
  - 'administer section_library_template display'
  - 'administer section_library_template fields'
  - 'administer section_library_template form display'
  - 'administer shortcuts'
  - 'administer simple mega menu entities'
  - 'administer simple_mega_menu display'
  - 'administer simple_mega_menu fields'
  - 'administer simple_mega_menu form display'
  - 'administer site configuration'
  - 'administer sitemap'
  - 'administer sitemap settings'
  - 'administer taxonomy'
  - 'administer taxonomy_term display'
  - 'administer taxonomy_term fields'
  - 'administer taxonomy_term form display'
  - 'administer themes'
  - 'administer tools menu items'
  - 'administer url aliases'
  - 'administer user display'
  - 'administer user fields'
  - 'administer user form display'
  - 'administer users'
  - 'administer webform'
  - 'administer webform element access'
  - 'administer webform overview'
  - 'administer webform submission'
  - 'administer workflows'
  - administer_sobki_assets_configuration
  - 'assign content_editor role'
  - 'assign site_builder role'
  - 'assign webmaster role'
  - 'bulk delete aliases'
  - 'bulk update aliases'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'configure all default simple_mega_menu layout overrides'
  - 'configure all layout block_content layout overrides'
  - 'configure all page node layout overrides'
  - 'configure any layout'
  - 'configure editable default simple_mega_menu layout overrides'
  - 'configure editable layout block_content layout overrides'
  - 'configure editable page node layout overrides'
  - 'configure geofield_map'
  - 'configure layout builder restrictions'
  - 'configure leaflet'
  - 'configure tablefield'
  - 'create accordion block content'
  - 'create ai content translation'
  - 'create ai interface translation'
  - 'create alert block content'
  - 'create and edit custom blocks'
  - 'create audio media'
  - 'create blockquote block content'
  - 'create blog_post content'
  - 'create carousel block content'
  - 'create content translations'
  - 'create cta block content'
  - 'create document media'
  - 'create featuring block content'
  - 'create icon block content'
  - 'create icon media'
  - 'create image media'
  - 'create image_svg media'
  - 'create job_offer content'
  - 'create key_number block content'
  - 'create layout block content'
  - 'create link media'
  - 'create list_group block content'
  - 'create map block content'
  - 'create media'
  - 'create media block content'
  - 'create page content'
  - 'create product content'
  - 'create progress_bar block content'
  - 'create reference block content'
  - 'create references block content'
  - 'create references_media block content'
  - 'create remote_video media'
  - 'create table block content'
  - 'create terms in tags'
  - 'create text block content'
  - 'create text_cta block content'
  - 'create text_media block content'
  - 'create url aliases'
  - 'create video media'
  - 'create webform'
  - 'customize shortcut links'
  - 'delete all revisions'
  - 'delete all simple mega menu revisions'
  - 'delete all taxonomy revisions'
  - 'delete any accordion block content'
  - 'delete any accordion block content revisions'
  - 'delete any alert block content'
  - 'delete any alert block content revisions'
  - 'delete any audio media'
  - 'delete any audio media revisions'
  - 'delete any blockquote block content'
  - 'delete any blockquote block content revisions'
  - 'delete any blog_post content'
  - 'delete any carousel block content'
  - 'delete any carousel block content revisions'
  - 'delete any cta block content'
  - 'delete any cta block content revisions'
  - 'delete any document media'
  - 'delete any document media revisions'
  - 'delete any featuring block content'
  - 'delete any featuring block content revisions'
  - 'delete any file'
  - 'delete any icon block content'
  - 'delete any icon block content revisions'
  - 'delete any icon media'
  - 'delete any icon media revisions'
  - 'delete any image media'
  - 'delete any image media revisions'
  - 'delete any image_svg media'
  - 'delete any image_svg media revisions'
  - 'delete any job_offer content'
  - 'delete any key_number block content'
  - 'delete any key_number block content revisions'
  - 'delete any layout block content'
  - 'delete any layout block content revisions'
  - 'delete any link media'
  - 'delete any link media revisions'
  - 'delete any list_group block content'
  - 'delete any list_group block content revisions'
  - 'delete any map block content'
  - 'delete any map block content revisions'
  - 'delete any media'
  - 'delete any media block content'
  - 'delete any media block content revisions'
  - 'delete any page content'
  - 'delete any product content'
  - 'delete any progress_bar block content'
  - 'delete any progress_bar block content revisions'
  - 'delete any reference block content'
  - 'delete any reference block content revisions'
  - 'delete any references block content'
  - 'delete any references block content revisions'
  - 'delete any references_media block content'
  - 'delete any references_media block content revisions'
  - 'delete any remote_video media'
  - 'delete any remote_video media revisions'
  - 'delete any table block content'
  - 'delete any table block content revisions'
  - 'delete any text block content'
  - 'delete any text block content revisions'
  - 'delete any text_cta block content'
  - 'delete any text_cta block content revisions'
  - 'delete any text_media block content'
  - 'delete any text_media block content revisions'
  - 'delete any video media'
  - 'delete any video media revisions'
  - 'delete any webform'
  - 'delete any webform submission'
  - 'delete blog_post revisions'
  - 'delete content translations'
  - 'delete job_offer revisions'
  - 'delete media'
  - 'delete orphan revisions'
  - 'delete own audio media'
  - 'delete own blog_post content'
  - 'delete own document media'
  - 'delete own files'
  - 'delete own icon media'
  - 'delete own image media'
  - 'delete own image_svg media'
  - 'delete own job_offer content'
  - 'delete own link media'
  - 'delete own page content'
  - 'delete own product content'
  - 'delete own remote_video media'
  - 'delete own video media'
  - 'delete own webform'
  - 'delete own webform submission'
  - 'delete page revisions'
  - 'delete product revisions'
  - 'delete section library templates'
  - 'delete simple mega menu entities'
  - 'delete term revisions in tags'
  - 'delete terms in tags'
  - 'edit any accordion block content'
  - 'edit any alert block content'
  - 'edit any audio media'
  - 'edit any blockquote block content'
  - 'edit any blog_post content'
  - 'edit any carousel block content'
  - 'edit any cta block content'
  - 'edit any document media'
  - 'edit any featuring block content'
  - 'edit any icon block content'
  - 'edit any icon media'
  - 'edit any image media'
  - 'edit any image_svg media'
  - 'edit any job_offer content'
  - 'edit any key_number block content'
  - 'edit any layout block content'
  - 'edit any link media'
  - 'edit any list_group block content'
  - 'edit any map block content'
  - 'edit any media block content'
  - 'edit any page content'
  - 'edit any product content'
  - 'edit any progress_bar block content'
  - 'edit any reference block content'
  - 'edit any references block content'
  - 'edit any references_media block content'
  - 'edit any remote_video media'
  - 'edit any table block content'
  - 'edit any text block content'
  - 'edit any text_cta block content'
  - 'edit any text_media block content'
  - 'edit any video media'
  - 'edit any webform'
  - 'edit any webform submission'
  - 'edit behavior plugin settings'
  - 'edit entity sitemap settings'
  - 'edit own audio media'
  - 'edit own blog_post content'
  - 'edit own comments'
  - 'edit own document media'
  - 'edit own icon media'
  - 'edit own image media'
  - 'edit own image_svg media'
  - 'edit own job_offer content'
  - 'edit own link media'
  - 'edit own page content'
  - 'edit own product content'
  - 'edit own remote_video media'
  - 'edit own video media'
  - 'edit own webform'
  - 'edit own webform submission'
  - 'edit section library templates'
  - 'edit simple mega menu entities'
  - 'edit terms in tags'
  - 'edit webform variants'
  - 'export tablefield'
  - 'import tablefield'
  - 'import template from section library'
  - 'link to any page'
  - 'manage ai translation prompts'
  - 'notify of path changes'
  - 'paste tablefield'
  - 'rebuild tablefield'
  - 'revert all revisions'
  - 'revert all simple mega menu revisions'
  - 'revert all taxonomy revisions'
  - 'revert any accordion block content revisions'
  - 'revert any alert block content revisions'
  - 'revert any audio media revisions'
  - 'revert any blockquote block content revisions'
  - 'revert any carousel block content revisions'
  - 'revert any cta block content revisions'
  - 'revert any document media revisions'
  - 'revert any featuring block content revisions'
  - 'revert any icon block content revisions'
  - 'revert any icon media revisions'
  - 'revert any image media revisions'
  - 'revert any image_svg media revisions'
  - 'revert any key_number block content revisions'
  - 'revert any layout block content revisions'
  - 'revert any link media revisions'
  - 'revert any list_group block content revisions'
  - 'revert any map block content revisions'
  - 'revert any media block content revisions'
  - 'revert any progress_bar block content revisions'
  - 'revert any reference block content revisions'
  - 'revert any references block content revisions'
  - 'revert any references_media block content revisions'
  - 'revert any remote_video media revisions'
  - 'revert any table block content revisions'
  - 'revert any text block content revisions'
  - 'revert any text_cta block content revisions'
  - 'revert any text_media block content revisions'
  - 'revert any video media revisions'
  - 'revert blog_post revisions'
  - 'revert job_offer revisions'
  - 'revert page revisions'
  - 'revert product revisions'
  - 'revert term revisions in tags'
  - 'schedule publishing of media'
  - 'schedule publishing of nodes'
  - 'schedule publishing of taxonomy_term'
  - 'select account cancellation method'
  - 'set front page rss link on sitemap'
  - 'show disabled menu items on sitemap'
  - 'show unpublished taxonomy terms on sitemap'
  - 'skip comment approval'
  - 'switch shortcut sets'
  - 'translate any entity'
  - 'translate audio media'
  - 'translate block_content'
  - 'translate blog_post node'
  - 'translate configuration'
  - 'translate document media'
  - 'translate editable entities'
  - 'translate icon media'
  - 'translate image media'
  - 'translate image_svg media'
  - 'translate interface'
  - 'translate job_offer node'
  - 'translate link media'
  - 'translate menu_link_content'
  - 'translate page node'
  - 'translate paragraph'
  - 'translate product node'
  - 'translate remote_video media'
  - 'translate simple_mega_menu'
  - 'translate tags taxonomy_term'
  - 'translate video media'
  - 'update any media'
  - 'update content translations'
  - 'update media'
  - 'use ai ckeditor'
  - 'use editorial transition archive'
  - 'use editorial transition archived_draft'
  - 'use editorial transition archived_published'
  - 'use editorial transition create_new_draft'
  - 'use editorial transition publish'
  - 'use editorial transition to_validate'
  - 'use menu link attributes'
  - 'use text format full_full_html'
  - 'use text format full_html'
  - 'use text format raw'
  - 'view all media revisions'
  - 'view all revisions'
  - 'view all simple mega menu revisions'
  - 'view all taxonomy revisions'
  - 'view any accordion block content history'
  - 'view any alert block content history'
  - 'view any audio media revisions'
  - 'view any blockquote block content history'
  - 'view any carousel block content history'
  - 'view any cta block content history'
  - 'view any document media revisions'
  - 'view any featuring block content history'
  - 'view any icon block content history'
  - 'view any icon media revisions'
  - 'view any image media revisions'
  - 'view any image_svg media revisions'
  - 'view any key_number block content history'
  - 'view any layout block content history'
  - 'view any link media revisions'
  - 'view any list_group block content history'
  - 'view any map block content history'
  - 'view any media block content history'
  - 'view any progress_bar block content history'
  - 'view any reference block content history'
  - 'view any references block content history'
  - 'view any references_media block content history'
  - 'view any remote_video media revisions'
  - 'view any table block content history'
  - 'view any text block content history'
  - 'view any text_cta block content history'
  - 'view any text_media block content history'
  - 'view any unpublished content'
  - 'view any video media revisions'
  - 'view any webform submission'
  - 'view blog_post revisions'
  - 'view default dashboard'
  - 'view job_offer revisions'
  - 'view latest version'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view own webform submission'
  - 'view page revisions'
  - 'view product revisions'
  - 'view published simple mega menu entities'
  - 'view scheduled content'
  - 'view scheduled media'
  - 'view scheduled taxonomy_term'
  - 'view section library templates'
  - 'view term revisions in tags'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
  - 'view unpublished simple mega menu entities'
  - 'view user email addresses'
  - 'view vocabulary labels'
